Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Compilation of Flex application

Hello ,

I am using SAP VC 7.0 SP14 for developing dashboards . Due to my requirements i have made a patch update of VC FLEX 14 to VC FLEX 20 . Now when I am deploying i am getting below error .

" Error in compliing Flex Application (1)" .

Can you guys help me in resolving.

Thanks in advance ,

Ravi

Former Member
Not what you were looking for? View more on this topic or Ask a question